Bug 9309 - slow networking in 2.2.14 rpms
Summary: slow networking in 2.2.14 rpms
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
high
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-10 16:47 UTC by Katherine Holcomb
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-10 16:55:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Katherine Holcomb 2000-02-10 16:47:06 UTC
We have a Linux cluster (half dual Intel, half Alpha).  In the past we have
encountered kernels that have unacceptably slow networking.  I just
upgraded to RH 6.1 on several node machines and then further upgraded to
2.2.14 on some frontend machines (2 Intel, 1 Alpha).  Some testing has
determined that the RawHide 2.2.14 kernel rpms appear to suffer the
slow-network bug, whereas the kernels shipped with RH 6.1 do not.
Specifically, shipping a ~20MB file with time rcp results in
2.2.14 Intel -> anywhere
0.010u 0.330s 1:12.63 0.4%	0+0k 0+0io 147pf+0w  (typical)
Worst case: not sure yet as I have one rcp still hung after about 25
minutes
2.2.14 Alpha -> 2.2.13 Alpha took about 7 sec wallclock
2.2.13 Alpha -> same took
0.007u 0.541s 0:02.67 20.2%	0+0k 0+0io 2569pf+0w
Finally, 2.2.12 Intel -> same took about 4 sec wallclock

I'm going to back out 2.2.14 from those machines on which it was installed.
I have read that 2.2.12 and 2.2.13 have bugs (our intels are SMP) but we
will just see whether we can get by.  Networking is critical to us.

Thanks,
-Katherine Holcomb

Comment 1 Bill Nottingham 2000-02-10 16:55:59 UTC
What cards?

Comment 2 Michael K. Johnson 2000-07-31 20:45:05 UTC
No response, closing bug.

If you want to re-open it, please try the 2.2.16-3 errata kernel
first.  Thanks!


Note You need to log in before you can comment on or make changes to this bug.